/*--- Avanquest WebEasy Page Style ---*/


.cc32               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc33               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc34               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	}
.cc35               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc36               { /* Common */
	font            : bold 15pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e20            { /* leathergoods_new7_250060... */
	background      : transparent url(leathergoods_new7_25006001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 573.75pt;
	height          : 534.00pt;
	}
div#e19             {
	background-color: #808080;
	background-image: url(new_leatherworking001006.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          : 133.50pt;
	}
div#e18             { /* Czechmauseritis Leather ... */
	position        : absolute;
	left            : 146.25pt;
	top             :  46.50pt;
	width           : 294.00pt;
	height          :  48.00pt;
	}
div#e17             {
	background-image: url(new_leatherworking002010.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             : 147.75pt;
	width           : 100.50pt;
	height          : 383.25pt;
	}
span#e16            { /* new_leatherworking015004... */
	background      : transparent url(new_leatherworking015004.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  20.25pt;
	width           : 105.75pt;
	height          : 113.25pt;
	}
span#e15            { /* new_leatherworking001003... */
	background      : transparent url(new_leatherworking001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             :  18.75pt;
	width           :  98.25pt;
	height          : 121.50pt;
	}
div#e14             { /* Home */
	position        : absolute;
	left            :  21.75pt;
	top             : 151.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e13             { /* Products */
	position        : absolute;
	left            :  21.75pt;
	top             : 176.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Links */
	position        : absolute;
	left            :  21.75pt;
	top             : 203.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Contact */
	position        : absolute;
	left            :  21.75pt;
	top             : 228.00pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e10             { /* K31/K11Slings: $25<BR>  ... */
	position        : absolute;
	left            : 256.50pt;
	top             : 227.25pt;
	width           : 106.50pt;
	height          :  30.00pt;
	}
div#e9              { /* Quality Reproduction Sli... */
	position        : absolute;
	left            : 243.75pt;
	top             : 155.25pt;
	width           : 206.25pt;
	height          :  43.50pt;
	}
span#e8             { /* new_leatherworking009006... */
	background      : transparent url(new_leatherworking009006.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.00pt;
	top             : 202.50pt;
	width           : 114.75pt;
	height          :  69.00pt;
	}
span#e7             { /* new_leatherworking001002... */
	background      : transparent url(new_leatherworking001002.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 445.50pt;
	width           :  81.75pt;
	height          :  81.75pt;
	}
div#e6              { /* All Prices Include Shipp... */
	position        : absolute;
	left            : 342.75pt;
	top             : 544.50pt;
	width           : 238.50pt;
	height          :  20.25pt;
	}
span#e5             { /* new_leatherworking015003... */
	background      : transparent url(new_leatherworking015003.jpg) no-repeat top left;
	position        : absolute;
	left            : 475.50pt;
	top             : 278.25pt;
	width           : 103.50pt;
	height          : 249.00pt;
	}
div#e4              { /* Vetterli/ Peabody Slings... */
	position        : absolute;
	left            : 252.75pt;
	top             : 399.75pt;
	width           : 156.00pt;
	height          :  63.75pt;
	}
div#e3              { /* 1889, 96/11, 1911<BR>  \... */
	position        : absolute;
	left            : 385.50pt;
	top             : 286.50pt;
	width           :  96.00pt;
	height          :  41.25pt;
	}
span#e2             { /* new_leatherworking015002... */
	background      : transparent url(new_leatherworking015002.jpg) no-repeat top left;
	position        : absolute;
	left            : 130.50pt;
	top             : 276.00pt;
	width           : 249.75pt;
	height          :  73.50pt;
	}
span#e1             { /* new_leatherworking015001... */
	background      : transparent url(new_leatherworking015001.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             : 390.00pt;
	width           :  85.50pt;
	height          : 106.50pt;
	}
body#page           { /* Page Body */
	background-color: #ededed;
	}



/*--- EndOfFile ---*/
